@charset "utf-8";body #pe_menu0{background-color:#FFF}

body #pe_menu0 .concent_buslist h5{background-color:#E1ECF7;padding:5px}

body #pe_menu0 .concent_buslist img{display:inline-block;/display:inline;/zoom:1;vertical-align:top;margin:2px}

body #pe_menu0 .concent_buslist img.icon{width:auto;height:auto;margin:2px;border:none}

body #pe_menu0 .concent_buslist table{display:inline-block;/display:inline;/zoom:1;vertical-align:top;width:530px;margin:2px 2px 5px;border-collapse:collapse}

body #pe_menu0 .concent_buslist table th{background-color:#9DD5EB;padding:3px;text-align:left;border:solid 1px #696563;width:50px}

body #pe_menu0 .concent_buslist table td{padding:5px 3px;text-align:left;border:solid 1px #696563;width:524px}

body #pe_menu0 .concent_buslist table td.bus_comment{background-image:url(../../../images/special/comike/comment_ico.gif);background-repeat:no-repeat;background-position:3px 6px;padding-left:26px;line-height:165%}

body #pe_menu0 .p_others{width:750px;font-size:16px;margin:10px 0;font-weight:bold;border:solid 1px #CCC;background-color:#d0e1f9}

body #pe_menu0 .p_others a{margin-right:20px;text-decoration:underline}

body #pe_menu0 .p_others .midashi{float:left;width:134px;display:block;padding:3px;background-color:#d0e1f9}

body #pe_menu0 .p_others p{float:left;width:600px;display:block;padding:3px 5px;background-color:#FFF}body #pe_menu0 .concent_buslist h5